@font-face {
    font-family: 'dosisbold';
    src: url('fonts/dosis-bold-webfont.eot');
    src: url('fonts/dosis-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/dosis-bold-webfont.woff2') format('woff2'),
         url('fonts/dosis-bold-webfont.woff') format('woff'),
         url('fonts/dosis-bold-webfont.ttf') format('truetype'),
         url('fonts/dosis-bold-webfont.svg#dosisbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'cooper_hewittmedium';
    src: url('fonts/cooperhewitt-medium-webfont.woff2') format('woff2'),
         url('fonts/cooperhewitt-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'cooper_hewittbold';
    src: url('fonts/cooperhewitt-bold-webfont.woff2') format('woff2'),
         url('fonts/cooperhewitt-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}



@font-face {
    font-family: 'orkneybold';
    src: url('fonts/orkney-bold-webfont.eot');
    src: url('fonts/orkney-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/orkney-bold-webfont.woff2') format('woff2'),
         url('fonts/orkney-bold-webfont.woff') format('woff'),
         url('fonts/orkney-bold-webfont.ttf') format('truetype'),
         url('fonts/orkney-bold-webfont.svg#orkneybold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'orkneylight';
    src: url('fonts/orkney-light-webfont.eot');
    src: url('fonts/orkney-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/orkney-light-webfont.woff2') format('woff2'),
         url('fonts/orkney-light-webfont.woff') format('woff'),
         url('fonts/orkney-light-webfont.ttf') format('truetype'),
         url('fonts/orkney-light-webfont.svg#orkneylight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'orkneymedium';
    src: url('fonts/orkney-medium-webfont.eot');
    src: url('fonts/orkney-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/orkney-medium-webfont.woff2') format('woff2'),
         url('fonts/orkney-medium-webfont.woff') format('woff'),
         url('fonts/orkney-medium-webfont.ttf') format('truetype'),
         url('fonts/orkney-medium-webfont.svg#orkneymedium') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'orkneyregular';
    src: url('fonts/orkney-regular-webfont.eot');
    src: url('fonts/orkney-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/orkney-regular-webfont.woff2') format('woff2'),
         url('fonts/orkney-regular-webfont.woff') format('woff'),
         url('fonts/orkney-regular-webfont.ttf') format('truetype'),
         url('fonts/orkney-regular-webfont.svg#orkneyregular') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'equitan_sanssemibold';
    src: url('fonts/equitan_sans_semibold-webfont.eot');
    src: url('fonts/equitan_sans_semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/equitan_sans_semibold-webfont.woff2') format('woff2'),
         url('fonts/equitan_sans_semibold-webfont.woff') format('woff'),
         url('fonts/equitan_sans_semibold-webfont.ttf') format('truetype'),
         url('fonts/equitan_sans_semibold-webfont.svg#equitan_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'equitan_sansthin_italic';
    src: url('fonts/equitan_sans_thin_italic-webfont.eot');
    src: url('fonts/equitan_sans_thin_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/equitan_sans_thin_italic-webfont.woff2') format('woff2'),
         url('fonts/equitan_sans_thin_italic-webfont.woff') format('woff'),
         url('fonts/equitan_sans_thin_italic-webfont.ttf') format('truetype'),
         url('fonts/equitan_sans_thin_italic-webfont.svg#equitan_sansthin_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'equitan_sansthin';
    src: url('fonts/equitan_sans_thin-webfont.eot');
    src: url('fonts/equitan_sans_thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/equitan_sans_thin-webfont.woff2') format('woff2'),
         url('fonts/equitan_sans_thin-webfont.woff') format('woff'),
         url('fonts/equitan_sans_thin-webfont.ttf') format('truetype'),
         url('fonts/equitan_sans_thin-webfont.svg#equitan_sansthin') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'equitan_sansbold';
    src: url('fonts/equitan_sans_bold-webfont.eot');
    src: url('fonts/equitan_sans_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/equitan_sans_bold-webfont.woff2') format('woff2'),
         url('fonts/equitan_sans_bold-webfont.woff') format('woff'),
         url('fonts/equitan_sans_bold-webfont.ttf') format('truetype'),
         url('fonts/equitan_sans_bold-webfont.svg#equitan_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
